/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body {
	font-size: 17px;
}

p {
	margin-bottom: 15px;
	line-height: 25px;
}

.post_info span.time {
	display: none;
}

.single-post .attachment-full.wp-post-image {
	display: none;
}

.single-post .title_subtitle_holder {
	display: none;
}

.wp-caption {
	background-color: #ffffff;
	margin-bottom: 10px;
    padding: 15px 5px 15px 15px;
}

.title.title_size_small h1, .title h1 {
	font-size: 24px;
}

.vertical_menu_area .q_social_icon_holder {
	0 0 2px !important;
}

.fa-2x {
    color: #ffffff;
    font-size: 1.6em;
    margin: 0 10px 0 0;
}

.fa-facebook:hover, .fa-instagram:hover, .fa-twitter:hover, .fa-flickr:hover {
	color: #555555;
}

.content .container .container_inner.page_container_inner {
	padding: 30px 0 30px;
}

body:not(.single) .blog_holder article .post_text .post_infos {
    display: none;
}

.page-id-4127 .title_subtitle_holder {
	display: none;
}

.q_icon_with_title.center {
	float: left;
	padding: 0 12px;
}

.social-links-landing .section_inner {
	width: 800px;
	margin-top: 20px;
}

.q_icon_with_title .icon_text_inner {
	padding: 10px 0 5px;
}

.icon_text_inner a.icon_with_title_link {
	display: none;
}

.latest-posts-sitemaintenance .latest_post {
	height: auto !important;
}

.icon_with_title_link {
	display: none !important;
}

/********************
MailChimp Custom Style for Horizontal Bar form
*********************/

.mc-field-group{
	background-color: #BCD2D0; 
	padding: 10px;
}

#mce-FNAME, #mce-EMAIL.required.email {
	margin: 0 10px 0 0;
	height: 30px;
	width: 20%;
	padding: 5px 10px;
	color: #888888;
    font-size: 13px;
	letter-spacing: 1.5px;
	text-transform: lowercase;
	border: solid 0px #ffffff;
}

.classes-page-opt-in #mc-embedded-subscribe-form.validate div.mc-field-group {
	background-color: #E5C3C6;
}

.sidebar-optin .mc-field-group {
	padding: 20px;
}

.sidebar-optin .mc-field-group #mce-FNAME.required, .sidebar-optin .mc-field-group #mce-EMAIL.required.email {
	width: 85%;
	margin: 10px 0 0;
}

.sidebar-optin .newsletter-title {
	letter-spacing: 1.5px;
	margin-bottom: 5px;
}

.sidebar-optin #mc-embedded-subscribe.button {
	margin-top: 10px;
}

.newsletter-title {
	font-family: "Open Sans Condensed",sans-serif;
    font-size: 24px !important;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 2px;
	color: #ffffff;
	margin-right: 10px;
	vertical-align: middle;
}

.q_icon_with_title .icon_holder .fa-stack, .box_holder_icon_inner .fa-stack, .q_font_awsome_icon_square, .q_font_awsome_icon_stack i.fa-stack-base {
	border: 2px solid #ffffff;
}

input#mc-embedded-subscribe.button {
	background-color: transparent;
    border: 2px solid #ffffff;
    border-radius: 4px;
    box-sizing: initial !important;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    height: 39px;
    letter-spacing: 1px;
    line-height: 39px;
    margin: 0;
    outline: 0 none;
    padding: 0 23px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.1s linear 0s;
    white-space: nowrap;
    width: auto;
	vertical-align: middle;
}

input#mc-embedded-subscribe.button:hover {
	background-color: #F96161;
    border-color: #F96161;
}

.page-id-14 .sidebar-optin .mc-field-group {
	background-color: #E5C3C6;
}

.widget #searchform input[type="text"] {
	color: #000000;
	font-size: 13px;
	letter-spacing: 1.4px;
}

a:hover, p a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .q_tabs .tabs-nav li a:hover, .q_icon_with_title .icon_with_title_link:hover, .blog_holder article .post_description a:hover, .blog_holder.masonry article .post_info a:hover, .portfolio_social_holder a:hover, .latest_post_inner .post_infos a:hover {
	color: #777777;
}

.qbutton:hover, .load_more a:hover, .blog_load_more_button a:hover, #submit_comment:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover {
	background-color: #F96161;
    border-color: #F96161;
}

.contact_form h5 {
	display: none;
}

.two_columns_33_66 > .column2 > .column_inner {
	padding: 0;
}

#respond textarea, #respond input[type="text"], .contact_form input[type="text"], .contact_form textarea {
	letter-spacing: 1.5px;
}

.latest_post_holder.boxes > ul > li .latest_post {
	height: 235px;
}

p.excerpt {
	font-size: 15px;
	line-height: 23px;
}

.latest_post_inner .post_infos {
	font-size: 14px;
	color: #BCD2D0;
}

.latest_post_inner .post_infos a {
	color: #BCD2D0;
}

.latest_post_inner .post_infos a:hover {
	color: #777777;
}

.latest_post_holder .post_infos .dots i {
	vertical-align: 20%;
}

.blog_holder article .post_info {
	font-size: 15px;
	color: #bebebe;
}

.blog_holder article .post_info a{
	color: #bebebe;
}


.blog_holder article .post_info a:hover {
	color: #F96161;
}

p.wp-caption-text {
	font-size: 15px;
}


.blog_single.blog_holder article .post_text .post_text_inner {
	padding-top: 0;
}

.blog_holder article .post_info .dots i {
	vertical-align: 20%;
}

.widget.widget_archive select, .widget.widget_categories select, .widget.widget_text select {
	letter-spacing: 1.4px;
}

.player .title header {
	display: none !important;
}

.instag ul.thumbnails > li {
	padding-right: 5px;
}

.footer_top h5 {
	margin: 0 0 10px;
}

.footer_top {
	padding: 48px 0 52px;
}

.footer_bottom {
	font-size: 14px;
	text-transform: lowercase;
}

.qbutton.white:hover {
	background-color: #f96161;
    border-color: #f96161;
}

.landing-quote {
	font-family: "Open Sans Condensed",sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 300;
    line-height: 42px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
	text-transform: uppercase;
}

.videoWrapper {
	position: relative;
	padding-bottom: 54%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 1024px){
	.fa-3x {
		font-size: 2em;
	}
	
	.q_icon_with_title.medium.circle.center div.icon_text_holder div.icon_text_inner h3.icon_title {
		display: none;
	}
	
	.vc_col-sm-2 {
		width: 10%;
	}
	
	.social-links-landing.vc_custom_1420004066744.grid_section div.section_inner.clearfix div.section_inner_margin.clearfix {
		width: 80%;
		margin: 0 auto;
	}
	
	.latest_post_holder.boxes.two_columns > ul > li, .latest_post_holder.boxes.three_columns > ul > li, .latest_post_holder.boxes.four_columns > ul > li {
		width: 32%;
		margin: 0 1% 25px 0 !important;
	}
	
	.latest_post_holder.boxes > ul > li .latest_post p.excerpt {
		display: none;
	}
	
	.latest_post_inner .post_infos {
		display: none;
	}
	
	.latest_post_holder.boxes > ul > li .latest_post {
		height: auto;
	}
	
	.latest_post_holder.boxes > ul > li .latest_post {
		padding: 10px 10px 0;
	}
	
	.newsletter-title {
		letter-spacing: 1px;
	}
	
	.instag ul.thumbnails > li {
		width: 23% !important;
	}
}

@media only screen and (max-width: 783px){
	
	.logo_wrapper {
		width: 100%;
		background-image: url("http://traceyclark.com/wordpress/wp-content/uploads/2014/12/tracey-clark-logo-black.png");
		background-size: 200px auto;
		background-repeat: no-repeat;
		background-position: center;
		left: 0;
		top: 10px;
	}
	
	header .q_logo img.normal {
		opacity: 0 !important;
	}
	
	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.steps_holder_inner, 
	.carousel-inner .slider_content_outer, 
	nav.content_menu {
		width: 700px;
	}
	
	.latest_post_inner .post_infos {
		font-size: 13px;
	}
	
	.landing-quote { 
		font-size: 38px;
	}
}

@media only screen and (max-width: 568px){
	
	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.steps_holder_inner, 
	.carousel-inner .slider_content_outer, 
	nav.content_menu {
		width: 480px;
	}
	
	.landing-quote { 
		font-size: 38px;
    	margin: 0 auto;
   		width: 300px;
	}
	
	.latest_post_holder.boxes.two_columns > ul > li, .latest_post_holder.boxes.three_columns > ul > li, .latest_post_holder.boxes.four_columns > ul > li {
		width: 100%;
		margin: 0 0 25px 0 !important;
	}
	
	.newsletter-title {
		letter-spacing: 2px;
	}
	
	.mc-field-group {
		width: 90%;
	}
	
	#mce-FNAME, #mce-EMAIL.required.email {
		width: 80%;
		margin: 10px 0 0 0;
	}
	
	input#mc-embedded-subscribe.button {
		margin-top: 10px;
	}
	
	.social-links-landing.vc_custom_1420004066744.grid_section div.section_inner.clearfix div.section_inner_margin.clearfix {
		width: 90%;
		margin: 0 auto;
	}
	
	.fa-3x {
		font-size: 1.6em;
	}
	
	.q_icon_with_title.center {
		padding: 0 4px;
	}
	
	.instag ul.thumbnails > li {
		width: 48% !important;
		padding-bottom: 5px;
	}
	
	.videoWrapper {
		position: relative;
		padding-bottom: 52%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
}

@media only screen and (max-width: 350px){
	.logo_wrapper {
		width: 100%;
		background-image: url("http://traceyclark.com/wordpress/wp-content/uploads/2014/12/tracey-clark-logo-black.png");
		background-size: 150px auto;
		background-repeat: no-repeat;
		left: 0;
	}
	
	.landing-quote { 
		font-size: 34px;
		width: 250px;
	}
	
	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.steps_holder_inner, 
	.carousel-inner .slider_content_outer, 
	nav.content_menu {
		width: 100%;
	}
	
	.social-links-landing.vc_custom_1420004066744.grid_section .section_inner {
		width: 95%;
	}
	
	.fa-3x {
		font-size: 1.1em;
	}
	
	.q_icon_with_title.center {
		padding: 0 2px;
	}
	
	.instag ul.thumbnails > li {
		width: 47% !important;
		padding-bottom: 5px;
	}
	
	.videoWrapper {
		position: relative;
		padding-bottom: 50%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
}
	